### Property

# Shumate PathLayer:closed

since: 1.0

#### Declaration

    property closed: gboolean [ read, write ]

#### Description [src]

The shape is a closed path.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `shumate_path_layer_get_closed()`
Setter method | `shumate_path_layer_set_closed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no